<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <ProjectType>Local</ProjectType>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{69440056-0000-0000-0000-000000000000}</ProjectGuid>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ApplicationIcon></ApplicationIcon>
    <AssemblyKeyContainerName>
    </AssemblyKeyContainerName>
    <AssemblyName>OpenSim.Region.ScriptEngine.Shared.Instance</AssemblyName>
    <DefaultClientScript>JScript</DefaultClientScript>
    <DefaultHTMLPageLayout>Grid</DefaultHTMLPageLayout>
    <DefaultTargetSchema>IE50</DefaultTargetSchema>
    <DelaySign>false</DelaySign>
    <OutputType>Library</OutputType>
    <AppDesignerFolder></AppDesignerFolder>
    <RootNamespace>OpenSim.Region.ScriptEngine.Shared.Instance</RootNamespace>
    <StartupObject></StartupObject>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>False</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE;DEBUG</DefineConstants>
    <DocumentationFile></DocumentationFile>
    <DebugSymbols>True</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <Optimize>False</Optimize>
    <OutputPath>../../../../../bin/</OutputPath>
    <RegisterForComInterop>False</RegisterForComInterop>
    <RemoveIntegerChecks>False</RemoveIntegerChecks>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <NoWarn></NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
    <BaseAddress>285212672</BaseAddress>
    <CheckForOverflowUnderflow>False</CheckForOverflowUnderflow>
    <ConfigurationOverrideFile>
    </ConfigurationOverrideFile>
    <DefineConstants>TRACE</DefineConstants>
    <DocumentationFile></DocumentationFile>
    <DebugSymbols>False</DebugSymbols>
    <FileAlignment>4096</FileAlignment>
    <Optimize>True</Optimize>
    <OutputPath>../../../../../bin/</OutputPath>
    <RegisterForComInterop>False</RegisterForComInterop>
    <RemoveIntegerChecks>False</RemoveIntegerChecks>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
    <WarningLevel>4</WarningLevel>
    <NoWarn></NoWarn>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Axiom.MathLib.dll" >
      <HintPath>..\..\..\..\..\bin\Axiom.MathLib.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="log4net.dll" >
      <HintPath>..\..\..\..\..\bin\log4net.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="Nini.dll" >
      <HintPath>..\..\..\..\..\bin\Nini.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="OpenMetaverseTypes.dll" >
      <HintPath>..\..\..\..\..\bin\OpenMetaverseTypes.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="RAIL.dll" >
      <HintPath>..\..\..\..\..\bin\RAIL.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System" >
      <HintPath>System.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Data" >
      <HintPath>System.Data.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Web" >
      <HintPath>System.Web.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="System.Xml" >
      <HintPath>System.Xml.dll</HintPath>
      <Private>False</Private>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="../../../Application/OpenSim.csproj">
      <Name>OpenSim</Name>
      <Project>{17ED9A0D-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../../../Framework/OpenSim.Framework.csproj">
      <Name>OpenSim.Framework</Name>
      <Project>{7404933D-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../../../Framework/Communications/OpenSim.Framework.Communications.csproj">
      <Name>OpenSim.Framework.Communications</Name>
      <Project>{7667FA4E-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../../../Framework/Console/OpenSim.Framework.Console.csproj">
      <Name>OpenSim.Framework.Console</Name>
      <Project>{16759386-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../../Environment/OpenSim.Region.Environment.csproj">
      <Name>OpenSim.Region.Environment</Name>
      <Project>{A3D93F9A-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../../Interfaces/OpenSim.Region.Interfaces.csproj">
      <Name>OpenSim.Region.Interfaces</Name>
      <Project>{4B54DFF3-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../OpenSim.Region.ScriptEngine.Shared.csproj">
      <Name>OpenSim.Region.ScriptEngine.Shared</Name>
      <Project>{D38C6D2D-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../Api/Implementation/OpenSim.Region.ScriptEngine.Shared.Api.csproj">
      <Name>OpenSim.Region.ScriptEngine.Shared.Api</Name>
      <Project>{301DF9B9-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../Api/Runtime/OpenSim.Region.ScriptEngine.Shared.Api.Runtime.csproj">
      <Name>OpenSim.Region.ScriptEngine.Shared.Api.Runtime</Name>
      <Project>{E2A9A883-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../CodeTools/OpenSim.Region.ScriptEngine.Shared.CodeTools.csproj">
      <Name>OpenSim.Region.ScriptEngine.Shared.CodeTools</Name>
      <Project>{79B5E44D-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="../../../../../ThirdParty/SmartThreadPool/SmartThreadPool.csproj">
      <Name>SmartThreadPool</Name>
      <Project>{C22347CF-0000-0000-0000-000000000000}</Project>
      <Package>{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</Package>
			<Private>False</Private>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ScriptInstance.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="ScriptSerializer.cs">
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSHARP.Targets" />
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
    <PostBuildEvent>
    </PostBuildEvent>
  </PropertyGroup>
</Project>
